@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}


#slideshowRow1, #slideshowRow2, #slideshowRow3 {
	display: none;
}

#mobileHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	padding-top: 30px;
}

#GreenValleyDairy_logo {
	clear: both;
	float: none;
	margin:auto;
	width: 80%;
	display: block;
	text-align: center;
}


#contentWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
}
#contentArea {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0; */
	width: 92%;
	display: none;
	margin: auto;
	max-width: 1240px;
	text-align: center;
	padding: 20px 4%;
}


#footerWrapper {
	clear: both;
	float: none;
	margin: auto;
	width: 100%;
	display: block;
	background-color: #FFF;
}

#footerContent {
	clear: both;
	float: none;
	margin: auto;
	text-align: center;
	width: 100%;
	display: block;
	padding: 5px 0px;
	color: #000700;
}

#footerContent a{
	color: #000700;
	text-decoration: none;
}	

#slideshowWrapper {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #FFF;
}


h1 {
	font-size: 20px;
}
p {
	font-size: 16px;
}


#MobNavigationWrapper {
	margin: 20px 0px 0px;	
}


#mobileHotButtons {
	display: block;
	float: none;
	width: 100%;
	margin: auto;	
}

#hotButton {
	float: none;
	margin: auto;
	text-align: center;
	width: 100%;	
}


/* Mobile Navigation */
#mobileNav h2 {
	display: none;
}
/*nav styles*/
#mobileNav {
	width: auto;
	margin: 0;
	overflow: hidden;
}

#mobileNav li {
	margin: 0;
	float: none;
	position: relative;

}

#mobileNav #TopMenu li {
	color: red;		
}

.topMenu {
	max-height: 0;
	visibility: hidden;
}
.topMenu.expand {
	max-height: 900em;
	visibility: visible;
	background-color: #411300;
}
#mobileNav a {
	margin-bottom: 0px;	
	text-align: center;
	font-family: 'Bariol-Bold', Verdana, Geneva, sans-serif; 
	font-size: 16px;
	text-transform: lowercase;
	color: #FFF;	
	display: block;	
	background-color: #5F6369;
	text-decoration: none; 	
	text-transform: uppercase;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	padding-left: 0;
	font-weight: normal;
	margin: auto;
}

#mobileNav a:hover {
	/* background-color: #FFF; */
	color: #AFB1B4;	
	margin-bottom: 0px;
}


#mobileNav h3 {
	font-family: 'Bariol-Bold', Verdana, Geneva, sans-serif; 
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: normal;	
}

#mobileNav h3 a {
	margin-bottom: 0px;	
	text-align: center;
	text-transform: lowercase;
	display: block;	
	font-weight: normal;
	background-color: #5F6369;
	color: #FFF;
	font-size: 20px;
	text-decoration: none; 	
	text-transform: uppercase;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	padding-left: 0;
}

#mobileNav h3 a:hover{
	color: #AFB1B4 !important;
}


#mobileNav span.indicator {
	position: absolute;
	right: 1em;
}
/*dropdown menu functionality / style */
#mobileNav ul.sub-menu { float: none;
	width: auto;
	height: auto;
	max-height: 0;
	-moz-transition:max-height 0.5s ease;
	-webkit-transition:max-height 0.5s ease;
	-o-transition:max-height 0.5s ease;
	transition:max-height 0.5s ease;
	overflow: hidden; }
#mobileNav ul.sub-menu.expand { max-height: 50em; }

#mobileNav ul.sub-menu li a::before { 
    content: "- ";
}

#mobileNav ul.sub-menu li a {
	white-space: nowrap;
	text-transform: none;
	color: #FFF;
}

#mobileNav ul.sub-menu li a:hover {
	color: #AFB1B4;	
}

#mobileNav .menuToggle {
	display: block;
	float: left;
	background: transparent;
	width: 100%; 
	margin-bottom: 0em;
	position: relative;
	list-style: none;
}
.menuToggle a {
	width: 80px; 
	text-align: left;
	padding: 0;
	list-style: none;	
}

#mobileNav .menuToggle a:hover {
	background-color: transparent;
}


#mobileNav li.current-menu-item a {
	color: #AFB1B4;
}

#NavLogo {
	width: 100%;
	display: block;
	height: 40px;
	border: 0px solid green;
	background-color: #5F6369;
}	

#mobileHotButtons {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}	

#hotButton {
	clear: both;
    float: none;
    margin-left: 0;
    width: 100%;
    display: block;
    margin: 8px auto;
}	

/* Mobile Navigation */




/* SLIDER ARROWS OVERWRITE */		
.cycloneslider-template-standard .cycloneslider-next {
	height: 23px !important;
	width: 12px !important;
	border-radius: 0px !important;
	background: none !important;
	background-image:url(../images/Right-Arrow.png) !important;
	box-shadow: 0px 0px 0px 0px #333333 !important;
	background-repeat: no-repeat !important;		
	-webkit-box-shadow: 0px 0px 0px 0px #333333 !important;
	outline: none;
	opacity: 1 !important;

	top: 48% !important;
	right: 10px !important;
}
.cycloneslider-template-standard .cycloneslider-next .arrow {
	border-top: 0px !important;
	border-left: 0px !important;
	border-bottom: 0px !important;
}

.cycloneslider-template-standard .cycloneslider-prev {
	height: 23px !important;
	width: 12px !important;
	border-radius: 0px !important;
	background: none !important;
	background-image:url(../images/Left-Arrow.png) !important;
	box-shadow: 0px 0px 0px 0px #333333 !important;
	background-repeat: no-repeat !important;		
	-webkit-box-shadow: 0px 0px 0px 0px #333333 !important;
	outline: none;
	opacity: 1 !important;	
	
	top: 48% !important;
	left: 10px !important;	
}
.cycloneslider-template-standard .cycloneslider-prev .arrow {
	border-top: 0px !important;
	border-left: 0px !important;
	border-bottom: 0px !important;
}
.cycloneslider-template-standard {
	margin-bottom: 0px !important;	
}




/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
}


#mobileHeader {
	display: none;
}

#slideshowRow1, #slideshowRow2, #slideshowRow3 {
	clear: both;
	float: none;
	margin: auto;
	width: 100%;
	display: block;
	max-width: 1280px;
	background-color: #72757d;
}
#slideshowRow1 {
		background-color: #F4F4F4;
}
#slideshowRow2 {
	background-color: #47484e;
}


#GreenValleyDairy_logo {
	clear: both;
	float: left;
	width: 41%;
	display: block;
}
#Yogurts {
	clear: none;
	float: right;
	width: 59%;
	display: block;
}

#Natural_Yoghurt {
	clear: none;
	float: right;
	width: 40.4%;
	display: block;
	text-align: left;
	background-color: #72757d;
}
#Goat_Yoghurt {
	clear: none;
	float: right;
	width: 59.5%;
	display: block;
	text-align: right;
	background-color: #72757d;
}
#Labneh {
	clear: both;
	float: left;
	width: 24.5%;
	display: block;
	background-color: #72757d;
}
#Yoghurt_Cheese_Balls {
	clear: none;
	float: left;
	width: 49.6%;
	display: block;
	background-color: #72757d;
}
#Shankleesh {
	clear: none;
	float: right;
	width: 25.9%;
	display: block;
	text-align: right;
	background-color: #72757d;
}
#Kishk {
	clear: both;
	float: left;
	width: 24.5%;
	display: block;
	background-color: #72757d;
}
#Shankleesh-Balls {
	clear: none;
	float: left;
	width: 40.9%;
	display: block;
	background-color: #72757d;
}
#Contact_Us {
	clear: none;
	float: right;
	width: 34.6%;
	display: block;
	text-align: left;
	background-color: #72757d;	
}


h1 {
	font-size: 22px;
}
p {
	font-size: 18px;
}
#mobileHotButtons {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hotButton {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#contentArea {
	display: block;
}




}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
}
#mobileHotButtons {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hotButton {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}
@media only screen and (min-width: 1240px) {

#slideshowRow1, #slideshowRow2, #slideshowRow3 {
	background-color: #F4F4F4;
}

#Yogurts {
	width: 58%;
}

}

